package J20250806.annotation;

/**
 * @author WanJl
 * @version 1.0
 * @title SubClass
 * @description
 * @create 2025/8/6
 */
public class SubClass extends SuperClass{
    //这里的@Override就是注解
    //就是告诉Java虚拟机，下面的方法是从父类继承过来并且重写。
    //那么虚拟机就要按照方法的重写规则和规范对这个方法进行检查
    @Override
    public void method() {
        super.method();
    }
}
